/* CSS Document */
body{font-size:14px; font-family:"微软雅黑"; background:#F2F2F2; color:#6E6E6E;}
*{margin:0; padding:0}
a{text-decoration:none; color:#6E6E6E}
a:hover{color:#EE7C33;}
ul,ul li{list-style:none;}
.left{float:left}
.right{float:right}
.clear{clear:both}
.div_margin{padding-top:4px;}
input{border:1px solid #e3e3e3;}
input.search{padding:0 5px; margin-left:5px; background:#939393; border:none; color:#FFFFFF}

/* 本站CSS开始 */
#top{ width:100%;height:36px;background:url(x1.jpg) repeat-x center top; line-height:36px; font-size:12px;}
#top li{width:1000px; margin:0 auto;list-style:none;}
#top li a{ float:right; padding:0 10px;}
#head{height:152px; width:100%; margin:0 auto; background:url(01.jpg) no-repeat center top #fff;}
#menu{height:50px; width:100%; background:#1784A5;}
/* #menu ul{ width:1200px; height:42px; margin:0 auto;}
#menu ul li{float:left; line-height:42px;height:42px;}
#menu ul li a{ padding-left:36px;padding-right:36px; color:#FFFFFF; font-size:14px;line-height:42px;}
#menu ul li a:hover{ padding-left:36px;padding-right:36px; color:#FFFF00;line-height:42px;}*/

#baite{margin:0px auto;padding: 0px;width:660px;}	
@-moz-document url-prefix(){#jsddm{margin-top: -0px;}}
/* 这么庞大的语句，只有FF认识-------------------------------------- */
#baite li{float: left;text-align:center; background:url(02.jpg) no-repeat left center;}
#baite li a{padding-left:40px;padding-right:40px; color:#FFFFFF; font-size:14px;line-height:50px; display:block;}
#baite li a:hover{padding-left:40px;padding-right:40px; color:#FFFFff;line-height:50px;display:block; background:#F6AB00;}
#baite li ul{position: absolute;z-index:999;background-color:#776356;visibility: hidden;}
#baite li ul li{float: none;display: inline;}
#baite li ul li a{width:72px;background-color:#8D7F75;text-align:center;height:28px;line-height:28px;margin-bottom:1px ;color: #ffffff; padding:0px;}
#baite li ul li a:hover{background:#776356;height:28px;line-height:28px; padding:0px;color: #ffffff;}

#img{width:100%; height:567px; overflow:hidden; position:relative;}
.img{width:100%; height:567px;}
.img ul{width:100%; height:567px;}
.img ul li{width:100%; height:567px;}
#img .le{position:absolute; left:50px; top:50%; margin-top:-43px; cursor:pointer;}
#img .rt{position:absolute; right:50px; top:50%; margin-top:-43px; cursor:pointer;}

.dianji{width:425px; height:4px; position:absolute; left:50%; bottom:27px; margin-left:-212px;}
.dianji ul li{width:80px; height:4px; background:#FFF; margin-left:6px; cursor:pointer;}
.dianji ul{margin-left:-6px;}
.dianji ul li.sli{background:#f00;}

.b_about{ width:100%; height:297px;background:url(about.jpg) center top no-repeat}
.b_contact{ width:100%; height:297px;background:url(contact.jpg) center top no-repeat}
.b_news{ width:100%; height:297px;background:url(news.jpg) center top no-repeat}
.b_pro{ width:100%; height:297px;background:url(pro.jpg) center top no-repeat}
.main_visual{height:455px;overflow:hidden;position:relative;}
.main_image{height:455px;overflow:hidden;position:relative;}
.main_image ul{width:9999px;height:455px;overflow:hidden;position:absolute;top:0;left:0}
.main_image li{float:left;width:100%;height:455px;}
.main_image li span{display:block;width:100%;height:455px}
.main_image li a{display:block;width:100%;height:455px}
.main_image li .img_1{background:url('b1.jpg') center top no-repeat}
.main_image li .img_2{background:url('b11.jpg') center top no-repeat}
.main_image li .img_3{background:url('b3.jpg') center top no-repeat}
.main_image li .img_4{background:url('b4.jpg') center top no-repeat}
div.flicking_con{position:absolute;top:420px;left:50%;z-index:999;width:300px;height:21px;margin:0 0 0 -50px;}
div.flicking_con a{float:left;width:21px;height:21px;margin:0;padding:0;background:url('btn_main_img.png') 0 0 no-repeat;display:block;text-indent:-1000px}
div.flicking_con a.on{background-position:0 -21px}
#btn_prev,#btn_next{z-index:11111;position:absolute;display:block;width:73px!important;height:74px!important;top:50%;margin-top:-37px;display:none;}
/* #btn_prev{background:url(hover_left.png) no-repeat left top;left:100px;}
#btn_next{background:url(hover_right.png) no-repeat right top;right:100px;} */
#m1{ width:1200px;margin:0 auto;}
#m1 p{ font-size:32px; color:#181818; text-align:center; font-weight:bold; padding:25px 0 15px; }
#m2{ width:1200px;margin:0 auto;}
#m2 p{ font-size:16px; color:#606060; text-align:center; line-height:28px;}
#m3{width:1200px; margin:30px auto; height:161px; overflow:hidden; }
#m3 ul{}
#m3 ul li{float:left; margin-right:46px; width:161px; height:161px; line-height:161px; text-align:center;}
#m3 ul li a{width:161px; height:161px; display:block; background:url(0.png) no-repeat center top; font-size:18px; color:#FFFFFF;}
#m3 ul li a:hover{width:161px; height:161px; display:block; background:url(1.png) no-repeat center top;}
#m4{width:100%;height:355px; background:#E8E8E8 url(03.jpg) no-repeat center top;}
#m44 { width:740px; margin:auto; padding-left:240px; padding-top:84px;}
#m5{ width:1200px;margin:40px auto; height:228px; background:url(03.jpg) no-repeat right top;}
#m5 p{ font-size:14px; line-height:28px; width:435px; padding-top:5px;}
#m6{ width:100%;background:#C30000; height:50px; line-height:50px; text-align:center; font-size:22px; color:#FFFFFF; font-weight:bold; letter-spacing:1px;}
#m7{ width:1200px;margin:0 auto;}
#m7 ul{}
#m7 ul li{ width:220px; height:220px; border:1px solid #DFDFDF; float:left; margin-top:25px; margin-right:9px;margin-left:9px;}
#m7 ul li a img{ width:220px; height:180px; border:0;}
#m7 ul li p{ text-align:center; line-height:40px; font-size:14px;}

#m8{ width:100%;margin:0px auto; position:absolute; z-index:10; top:758px;}
#m88{ width:1003px; height:336px;background:url(05.png) no-repeat center top; margin:0 auto;}
.m8_1{ width:300px; padding:15px; float:left;}
.m8_1 p{ padding-top:160px; line-height:28px; font-size:12px; color:#000000;}
.m8_1 a{ float:right; font-size:18px; color:#000000;}
.m8_2{ width:300px; padding:15px; float:left;}
.m8_2 ul{ padding:160px 5px 0;}
.m8_2 ul li {height:26px; line-height:26px;}
.m8_2 ul li a{font-size:12px; color:#000000;}
.m8_2 ul li a:hover{ color:#F6AB00;}
.m8_2 span a{ float:right; font-size:18px; color:#000000;}
.m8_3{ width:300px; padding:15px; float:right;}
.m8_3 p{ padding-top:160px; line-height:28px; font-size:12px; color:#000000;}
.m8_3 a{ float:right; font-size:18px; color:#000000;}

.w960 { margin: 0 auto;width:1010px;}
.sitecon {
	padding-top:30px;
}
.board h3 {
	font: bold 24px/26px "微软雅黑";
	color: #444;
}
.board h4 {
	font: bold 12px/20px "微软雅黑";
	text-transform: uppercase;
	color: #5aad9c;
}
.path {
	background: url(path.jpg) no-repeat 0 center;
	padding-left: 10px;
	color: #999;
	margin-top:10px;
	font-size:12px;
}
.path a {
	color: #999;
}
.path a:hover,
.path em {
	color: #5aad9c;
}
.fri{float:right;_display:block-inline;}
.left {
	width: 167px;
	overflow: hidden;
}
.nav {
	width: 167px;
	overflow: hidden;
	padding-bottom:3px;
	background: url(navbot.jpg) no-repeat 0 bottom;
}
.nav li {
	height: 63px;
	overflow: hidden;
}
.nav li a {
	display: block;
	padding: 16px 0;
	height: 31px;
	overflow: hidden;
	text-align: center;
	color: #49494b;
	font: bold 14px/31px "微软雅黑";
	background: url(dt.jpg) no-repeat;
}
.nav li a:hover,
.nav li a.now {
	color: #fff;
	background: url(dt_over.jpg) no-repeat
}
.navser {
	padding-bottom: 0;
	background: none;
}
.mian {
	position: relative; margin-top:20px;zoom:1;
}
.mian i.bg {
	display: block;
	position: absolute;
	right: 0;
	top: 0;
	width: 32px;
	height: 39px;
	overflow: hidden;
	background: url(mianbg.jpg) no-repeat;
}
.mian i.botline {
	display: block;
	position: absolute;
	right: 0px;
	bottom: -4px;
	width: 750px;
	height: 4px;
	background: #e8e8e8;
	overflow: hidden;
}
.right {
	width: 755px;
	border-right: 3px solid #e8e8e8;
	background: #fff;
	padding: 20px 33px 20px 35px;
}
.rtit {
	position: relative;
	height: 36px;
	overflow: hidden;
	font-size: 16px;
	color: #444;
}
.rtit b {
	position: relative;
	z-index: 5;
	display: inline-block;
	padding-right: 5px;
	line-height: 36px;
	background: #fff;
}
.rtit span.line {
	height: 1px;
	display: block;
	background: #ededed;
	position: absolute;
	top: 17px;
	left: 0;
	width: 100%;
	z-index: 4;
}
.rightcon {
	min-height: 300px;
	_height:300px;
	color: #666;
}




#m0{width:1000px; margin:20px auto;}
#m0_left{ float:left; width:240px; margin-top:38px;border-top:1px #CACACA solid;}
#m0_left dl{ padding-left:20px;}
#m0_left dl dt{ height:32px;font-size:14px; text-indent:30px; line-height:32px;background:url(10.jpg) no-repeat left center;border-bottom:1px #CACACA dashed;}
#m0_left dl dd{height:32px; line-height:32px; padding-left:30px; }
#m0_left dl dd a{ font-size:14px;height:32px; line-height:32px;background:url(12.jpg) no-repeat left center;display:block; text-indent:15px;}
#m0_left dl dd a:hover{ font-size:14px;height:32px; line-height:32px;background:#D1D1D1;color:#EE7C33;display:block;background:url(11.jpg) no-repeat left center; text-indent:15px;}
#m0_right{float:right; width:735px;}
#r1{ height:38px; border-bottom:1px #CACACA solid; background:url(09.jpg) no-repeat left center; line-height:38px; text-indent:18px; font-size:14px;}
#r1 span a{font-size:14px;}
#r2{ line-height:32px; padding:10px 5px;}
#bottom{width:100%; margin:0px auto; background:#164C72;}
#bottom2{ width:1000px; margin:0 auto; padding:0px;height:230px;}
#b_left{float:left;background:url(07.jpg) no-repeat left top; width:440px; height:180px; margin-top:30px;}
#b_left p{ color:#FFFFFF; font-size:14px; line-height:32px; text-align:left; padding-left:8px; padding-top:90px;}
#b_right{float:right; text-align:left; padding-top:150px;}
#b_right dl{}
#b_right dl dt{font-size:14px; color:#FFFFFF;}
#b_right dl dt a{ font-size:14px; color:#FFFFFF; padding-left:5px;}
#b_right dl dd{ font-size:12px; color:#FFFFFF; line-height:32px; padding-top:12px; padding-left:5px;}
#b_right dl dd a{color:#FFFFFF;}

/* 本站CSS结束 */
.contain,.head,.flash,.head_nav{width:950px; margin:0 auto}
.flash{border:3px solid #fff; margin-top:5px; margin-bottom:5px;}
.head_contain{height:110px; width:100%; background:#FFFFFF}
.login_contain{height:31px;  background:url(head_top_bg.gif) repeat-x left top; overflow:hidden}
.head_login{width:960px; margin:0 auto; margin-top:3px; height:25px; line-height:25px; padding-bottom:3px;}
.head_login label,.head_login input{display:block; line-height:25px; float:left; margin-right:3px; display:inline}
.head_login input{padding:3px 0;}
#ajax_login{background:url(login_input2.gif) no-repeat left center; height:23px; width:56px;}
.head{width:960px; height:80px; overflow:hidden}
.head_left{width:340px; height:70px; float:left; margin-top:8px;}
.sousuo{width:350px; height:50px; float:left; margin-top:5px;}
.sousuo .s_margin{margin-top:2px; height:32px; line-height:32px; width:100%; overflow:hidden}
.sousuo .s_margin a{padding-right:5px;}
.sousuo .s_margin span{font-weight:bold}
.sousuo .find{width:45px; border:0px; display:block; float:left; height:32px;}
.logo{margin-top:8px;}
.head_right{width:250px; text-align:right; float:right; padding-top:25px;}
.head_right a{padding-left:8px;}
.head_right a.focus{font-weight:bold}

.head_nav{height:45px; width:100%; background:url(nav_bg.gif) repeat-x left top;}
.nav_left{width:960px; background:url('nav_center.gif') repeat-x left top; height:45px; overflow:hidden; margin:0 auto}
.nav_right{padding-right:5px; background:url(nav_right.gif) no-repeat right top}
.head_nav ul{padding-left:5px; background:url(nav_left.gif) no-repeat left top; height:45px;}
.head_nav ul li{display:block; height:45px; line-height:45px; padding:0 15px; float:left; display:inline}
.head_nav ul li a,.head_nav ul li a span{display:block; height:45px; float:left; display:inline;}
.head_nav ul li a{padding-right:10px;}
.head_nav ul li a span{padding-left:10px;}
.head_nav ul li a:hover,.head_nav ul li.focus a{background:url(nav_btn_right.gif) no-repeat right center; color:#FFFFFF}
.head_nav ul li a:hover span,.head_nav ul li.focus a span{background:url(nav_btn_left.gif) no-repeat left center; color:#FFFFFF; cursor:pointer}
.contain{background:#fff; padding:2px; padding-top:10px; padding-bottom:10px;}
.contain_left{width:280px; float:left; margin-left:5px; display:inline}
.box{width:100%; overflow:hidden}
.left_title h2{width:280px; height:37px; line-height:37px; background:url(lan_bg1.gif) no-repeat left top; color:#FFFFFF; font-size:12px; padding-left:10px;}
.left_title h2 a{color:#FFFFFF}
.contain_right{width:650px; float:right}
.right_box{width:650px; overflow:hidden}
.right_title{width:650px; height:37px; background:url(lan_bg2.gif) no-repeat 2px top;}
.right_title h2{padding-left:25px; padding-top:7px; height:30px; line-height:30px; color:#444444; font-size:12px;}
.right_title h2 a{color:#000}
.j_content{padding:10px 5px; line-height:23px;}
.index_pr{width:650px; overflow:hidden;}
.pr_contain{width:650px; overflow:hidden; float:left; margin:8px 0}
.pr_all_list{ width:650px; height:175px;}
.pr_all_list li{display:block; width:150px; overflow:hidden; height:190px; float:left; margin-left:10px; display:inline;}
.pr_all_list li img{width:138px; height:138px; border:1px solid #ccc; padding:1px;}
.pr_all_list li p{padding:3px; margin-top:3px;}
.pr_all_list li p.look a{color:#ff7c07}
.pr{width:650px;}
.mouse{position:relative; margin:0; width:740px; overflow:hidden}
.pic_left{width:40px; height:40px; margin-top:70px; float:left; cursor:pointer; background:url('left.jpg') no-repeat left center}
.pic_right{width:40px; height:40px; margin-top:70px; float:right; cursor:pointer; background:url('right.jpg') no-repeat left center}
.pic_contain{width:660px; overflow:hidden; height:190px;float:left;display:inline; position:relative}
.pr_list{ width:660px; overflow:hidden;height:190px;}
.pr_list li{display:block; width:200px; overflow:hidden; height:188px; float:left; display:inline; border:1px solid #e4e4e4; background:#fff; margin-right:9px; margin-left:9px;}
.pr_list li a img{width:200px; height:160px; border:0;}
.pr_list li p{ text-align:center; line-height:30px; height:30px; font-size:12px; color:#000000;}
.web_link{width:950px; margin:0 auto; margin-top:10px; background:#fff; padding:5px;}
.link_title h2{font-size:12px; color:#444; height:22px; line-height:22px;}
.web_link ul{padding:5px 0;}
.web_link ul li{display:inline}
.web_link ul a{padding:0 8px;}
.link_logo li{display:block; width:90px; float:left; margin-right:5px; display:inline}
.link_logo li a{display:block; width:90px; height:33px; float:left}

#category_tree {margin-top: 5px; margin-right:10px; margin-bottom:8px;}
#category_tree dl {border-bottom: 1px dashed #ccc;}
#category_tree dt {color:#444;padding: 8px 0 8px 5px;}
#category_tree dt span.j {background-position: center -30px;}
#category_tree dt span {background: url("c_icon.gif") no-repeat scroll center -6px transparent;border: 1px solid #CCCCCC;cursor: pointer;display: inline;float: left;height: 7px;margin-right: 8px;margin-top: 0px;padding:2px; _padding:0 2px;width: 7px;}
#category_tree dt a {color: #333333;font-size: 12px;font-weight: bold;text-decoration: none;}
#category_tree dd {padding: 2px 0 2px 25px;}
#category_tree dd li {display: block;height: 20px;line-height: 20px;}
#category_tree .focus{color:red}
.news_list{padding:5px; margin-bottom:8px;}
.news_list li {background:url(icon2.gif) no-repeat left center;color:#333333;font-size:12px;margin-top:10px;padding-left:15px;text-align:right; overflow:hidden; width:90%}
.news_list li a {color:#333;float:left; font-size:12px;margin-right:10px;}
.news_list li a:hover{color:#ccc}
.contact{margin:5px; line-height:20px;}

.ask,.order{width:58px; height:24px; display:block; float:left}
.ask{background:url(ask.gif) no-repeat left top;}
.order{background:url(order.gif) no-repeat left top; margin-left:8px; display:inline}


h2.position{color:#333;font-size:12px;font-weight:normal; border-bottom:1px solid #2780F8; margin-bottom:8px;}
.ul_list_article li {display:block; height:30px; margin-left:10px; line-height:30px;border-bottom:1px dashed #CACACA ;color:#CCCCCC;font-size:14px; margin-top:5px; margin-right:5px;}
.ul_list_article li a {background:url(icon2.gif) no-repeat 0 center; padding-left:10px; height:30px; line-height:30px;text-align:left;color:#2B2B2B;display:block;margin-right:10px; float:left}
.ul_list_article li span{float:right; text-align:right; display:block; color:#4DBAA5; font-size:12px; font-family:Arial, Helvetica, sans-serif;}
.ul_list_article li span.title{float:left;}
.ul_list_article li span.title a{ background:none}
.list_job{width:100%}
.list_job dt{padding:5px 8px; background:#E0E0E0}
.list_job dt a{font-size:14px; color:#000000; font-weight:bold}
.list_job dd{padding:5px 8px;}
.list_job dd p{width:50%; float:left; text-align:left; padding:5px 0}
.list_job dd div{clear:both; text-align:right; padding:5px 0; font-weight:bold}
.list_page{ margin:0 1px; margin-top:10px;}
.list_page li{display:inline; margin-right:2px}
.list_page li a{padding:5px;}
.list_page li a:hover,.list_page li.focus a{color:#cc0000;}
.list_page li.focus a{font-weight:bold}
p.title{padding:10px 0; margin-top:15px; text-align:center; font-weight:bold; font-size:24px; color:#777}
p.info{padding:0; text-align:center}
p.info span{padding:0 8px;}
.arc_info{margin:8px 0;border:1px solid #ddd; background:#F9F9F9; padding:8px; line-height:150%;}
.arc_body{margin:8px 0; padding:0px;overflow:hidden; line-height:200%; font-size:14px;}
.arc_body a{ text-decoration:underline; color:#FF0000}
.arc_body a:hover{color:#FF9900}
.arc_link{margin:15px 0;}
.arc_link span{padding:0 8px;}
.prv,.next{width:130px; height:180px;}
.prv p,.next p{height:25px; line-height:25px; font-weight:bold}
.prv{float:left;}
.next{float:right; margin-right:50px; display:inline}
.prv dt,.next dt{ display:block; height:135px; width:102px;}
.prv dt img,.next dt img{padding:1px; border:1px solid #ddd}
.prv dd,.next dd{padding-top:5px; line-height:14px;}
.ul_list_pic{margin-top:10px;}
.ul_list_pic li{display:block; float:left; width:232px; height:232px; margin-left:9px;margin-right:9px; display:inline}
.ul_list_pic li img{ border:1px solid #ccc; height:200px; width:230px;}
.ul_list_pic li a{display:block; width:230px; height:200px;border:1px solid #FFFFFF}
.ul_list_pic li a:hover{color:#cc0000}
.ul_list_pic li span{display:block; height:30px; line-height:30px; overflow:hidden; cursor:pointer; text-align:center;}
.show_product{margin-top:20px; width:650px;}
.show_left{width:406px; height:380px; float:left}
.show_left .img{ padding:2px; margin-bottom:8px;}
.show_left .img_go{}
.show_left .img_go span{width:4px; height:48px; background:url(icon5.gif) no-repeat 0 center; float:left;}
.show_left .img_go span.spanR{width:4px; height:48px; background:url(icon5.gif) no-repeat -5px center; float:right;}
.show_left .img_go .gallery{width:375px; float:left; margin-left:10px; _margin-left:5px; overflow:hidden;}
.show_left .img_go .gallery ul{width:auto;}
.show_left .img_go .gallery li{float:left; width:48px; margin:0 2px;}
.show_left .img_go .gallery li img{width:46px; height:46px; display:block; border:1px solid #ccc}
.show_right{width:240px; float:right;}
.show_right li{display:block; padding:8px;}
.show_right li span{font-weight:bold; color:#777}
.soft_info{margin:8px 20px;}
.soft_info li{padding:10px 0}
.soft_info span{font-weight:bold; padding-right:10px; color:#777}
.soft_down{margin:15px}
.soft_down a{padding:5px; border:1px solid #91DAFD; background:#DAE7FE}
.job_list{padding:10px; margin:10px 0;}
.job_list li{display:block; height:30px; line-height:30px; border-bottom:1px dashed #ccc;}
.job_list li span{font-weight:bold; padding:0 5px; color:#777}
.list_news{}
.list_news li{display:block; height:20px; line-height:20px; overflow:hidden; width:100%; background:url('icon2.gif') no-repeat left center}
.list_news li a{display:block; height:20px; line-height:20px; padding-left:10px;}
.list_product{}
.list_product li{display:block; width:100%; height:95px; overflow:hidden; margin-top:8px;}
.list_product li a{display:block;}
.list_product li img{display:block; width:90px; height:90px; margin:0 auto; display:block; float:left; padding:1px; border:1px solid #ccc;}
.list_product li p{padding-top:5px; width:85px; line-height:15px; display:block; display:inline;  float:right}
.list_product li p span{display:block;}
.list_product li p span.title{font-weight:bold; color:#666666;}

.ul_list_article{margin-top:10px;}
.ul_list_article li.list_info{height:auto; line-height:normal; background:none}
.ul_list_article li.list_info dt{display:block; height:25px; line-height:25px;font-weight:bold}
.ul_list_article li.list_info dl dd{margin-left:10px;}
.ul_list_article li.list_info dl dd p.in_pic{width:70px; float:left; height:70px;}
.ul_list_article li.list_info dl dd p.in_pic img{ padding:2px; border:1px solid #ccc}
.ul_list_article li.list_info dl dd p.in_text{float:left; color:#333; height:70px; width:580px; text-align:left; margin-left:8px; display:inline}

#body .con{margin:0 auto; background:#fff; margin:0 3px 3px 3px; text-align:center}
#body .con .title{font-size:12px; margin-bottom:5px; margin-left:5px; text-align:left; height:20px; padding-left:20px; background:url({cmspath source=cmspath name=template/}/images/kf_icon.gif) no-repeat left center; line-height:20px; color:#000000}
#body .con ul{margin:0 auto; padding:0; float:left; width:133px; background-color:#FFFFFF; border:#FFFFFF 1px solid}
#body .con li{font-size:9pt; list-style-type:none; height:25px; padding-right:5px; clear:both; display:block;}
#body .con li span{line-height:25px; margin-left:10px;  display:block; vertical-align:middle}
#body .con li span.lf{float:left}
#body .con li span.lr{float:right}

.bq{border:1px solid #FFCC00; background:#FFFDEE; padding:5px;}
.bq a{padding:0 5px;}

/*分页样式*/
.page_fy {PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; MARGIN:5px; PADDING-TOP: 20px; TEXT-ALIGN: center}
.page_fy A {BORDER-RIGHT: #eee 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #eee 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; MARGIN: 2px; BORDER-LEFT: #eee 1px solid; COLOR: #036cb4; PADDING-TOP: 2px; BORDER-BOTTOM: #eee 1px solid; TEXT-DECORATION: none}
.page_fy A:hover {BORDER-RIGHT: #999 1px solid; BORDER-TOP: #999 1px solid; BORDER-LEFT: #999 1px solid; COLOR: #666; BORDER-BOTTOM: #999 1px solid}
.page_fy A:active {BORDER-RIGHT: #999 1px solid; BORDER-TOP: #999 1px solid; BORDER-LEFT: #999 1px solid; COLOR: #666; BORDER-BOTTOM: #999 1px solid}
.page_fy .focus {BORDER-RIGHT: #036cb4 1px 007760; PADDING-RIGHT: 5px; BORDER-TOP: #007760 1px solid; PADDING-LEFT: 5px; FONT-WEIGHT: bold; PADDING-BOTTOM: 2px; MARGIN: 2px; BORDER-LEFT: #007760 1px solid; COLOR: #fff; PADDING-TOP: 2px; BORDER-BOTTOM: #007760 1px solid; BACKGROUND-COLOR: #007760}
.page_fy .disabled {BORDER-RIGHT: #eee 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #eee 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; MARGIN: 2px; BORDER-LEFT: #eee 1px solid; COLOR: #ddd; PADDING-TOP: 2px; BORDER-BOTTOM: #eee 1px solid}
.page_fy span{padding-left:5px;}
.page_fy span.off {border: 1px solid #4DBAA5;color: #fff;margin: 2px;padding: 2px 5px; background:#4DBAA5;}

.q_body{margin-bottom:4px;margin-top:12px;}
.q_body ul{border-bottom:1px solid #E14333;height:29px;}
.q_body ul li{height:25px;margin-top:4px;display:block; cursor:pointer; padding-left:16px; background:url('li2.gif') no-repeat left top; float:left; margin-right:5px; display:inline}
.q_body ul li span{display:block; float:left; padding-right:16px; background:url('span2.gif') no-repeat right top;line-height:25px;}
.q_body ul li.focus{margin-top:0; height:29px; background:url('li1.gif') no-repeat left top}
.q_body ul li.focus span{background:url('span1.gif') no-repeat right top;line-height:29px; color:#FFFFFF}
/*表单样式*/
#pr_form {background: none repeat scroll 0 0 #FFFFFF;border: 1px solid #E6ECF2;height: auto;margin-top: 10px;width: 99%;}
.form_form{margin-top:5px;}
.form_form p{height:25px; line-height:25px; color:333; font-weight:bold; text-align:center}
.form_form input{padding:2px 0;}
.form_form input.pt_go,.form_form input.pt_reset{background:#FF930D;border:1px solid #D07300;height:25px;line-height:25px;padding:0 15px;}
.form_form input.pt_reset{margin-left:15px;}
/*地图样式*/
.sitemap{}
.sitemap h2{height:25px; line-height:25px; font-size:14px; padding-top:5px; border-bottom:1px dashed #ccc}
.sitemap .sitemap_box{border-bottom:1px dashed #ccc;}
.sitemap li{display:block; float:left; margin-right:15px; height:28px; line-height:28px;}
.sitemap li a{display:block; padding:5px 0; float:left;}
/*search*/
.search_title{margin-top:10px; border:1px solid #ccc; border-right:0; border-left:0; background:#F3F3F3; height:30px; line-height:30px; padding-left:5px;}
.search_title a{padding-left:15px; font-weight:bold}
.search_content{margin-top:5px; border-bottom:1px dashed #ccc}
.search_content h2{height:25px; line-height:25px;}
.search_content h2 a{font-size:14px;}
.search_content p{padding:5px 0;line-height:23px;}
.search_page{width:99%; border-top:none; text-align:left; margin-top:8px;}
.search_page ul{ list-style:none}
.search_page li{display:block; float:left; margin-left:5px; height:25px; line-height:25px;}
.search_page li a{display:block; height:25px; line-height:25px; float:left;}
.search_page li.focus a{font-weight:bold; color:#990000}

/*留言本*/
.book_contain{border:1px solid #CACACA;}
.book_contain h2{height:25px; font-size:12px; padding-left:8px; line-height:25px; background:#E0E0E0;}
.book_head{height:25px; line-height:25px; padding-left:15px;}
.book_head span.time{padding-left:25px;}
.book_head span.title{font-weight:bold}
.book{border-bottom:1px dashed #ccc; margin:8px;}
.book_content,.book_reply{padding-left:15px; line-height:24px;}
.book_reply{color:red;}
.book_form{width:700px; margin:0 auto}
.book_form p{padding:5px; height:25px;}
.book_form label{display:block; float:left; width:120px; text-align:right;}
/*会员中心*/
.left_contain{width:180px; float:left; overflow:hidden; border-top:1px solid #ccc; border-bottom:1px solid #ccc}
.user_right{width:760px; float:right; overflow:hidden}
.user_position{height:25px; line-height:25px; font-size:12px; color:#333; font-weight:normal; padding-left:20px; background:url('icon_p.gif') no-repeat left center; border-bottom:1px solid #ccc;}
.left_top{border:1px solid #ccc; width:178px; height:40px; border-bottom:none; text-align:center; line-height:40px;}
.left_top p{margin:1px; height:38px;}
.left_contain h2{font-size:12px; color:#0e2978; border-right:1px solid #ccc; border-left:1px solid #ccc; border-bottom:1px dashed #ccc; height:30px; cursor:pointer}
.left_contain h2 p{margin:1px;  background:url(m_nav_icon.gif) no-repeat right center; margin-right:8px; line-height:28px; padding-left:35px;}
.left_contain h2 p.focus{ background:url(m_nav_icon_h.gif) no-repeat right center;}
.left_contain h2 p.focus a{color:#FF0000}
.left_contain h2 p span{padding-left:5px;}
.left_contain ul{margin:4px; padding:5px; background:#EEF7FE;}
.left_contain ul li{padding-left:30px; height:25px; line-height:25px;}
.left_contain ul li a{padding-left:15px; background:url(icon2.gif) no-repeat left center}

/*表单*/
.order_body{margin:8px auto; padding:8px; width:630px; overflow:hidden; line-height:200%; font-size:14px;}
.order_form{}
.order_form tr,.order_form td{padding:5px 0;}
.order_form p{height:32px; line-height:32px; text-align:center; font-weight:bold}
.order_form input{height:20px; line-height:20px; width:50%; padding-left:1px;}
.order_form textarea{height:100px; width:70%; border:1px solid #E3E3E3;padding-left:1px;}
.order_form .w1{text-align:right}
.order_form .pt_go,.order_form .pt_reset{width:50px; margin:0 5px;}


.q{width:100%; height:25px; line-height:25px;}
.q ul{margin-left:0px;}
.q ul li{width:80px; margin-right:5px; line-height:25px; background:url(q.gif) no-repeat left top; display:block; float:left; display:inline; text-align:center; cursor:pointer; overflow:hidden}
.div_out{border:1px solid #eee; border-top:2px solid #2d9fee; border-left:none; border-bottom:none; border-right:none; width:99%; margin-bottom:8px;}
.div_margin{margin:1px 0}
.position,.page{height:25px; line-height:25px; background:url(admin_mainbg.gif) repeat-x left top}
.position h2{padding-left:10px; font-size:12px; color:#555555; font-weight:normal}
.lang{padding:5px; border-bottom:1px solid #C6E4F8}
.lang span{color:#999}
.lang a{padding:0 8px;}
.lang a.hover{color:#ceb70d; font-weight:bold}
.form table{width:100%;}
.form table td,#tb table td,.user_right table td{line-height:14px; padding:5px 0; }
.form table th,#tb table th,.user_right table th{height:25px; line-height:25px;}
.form table th,td,#tb table td,th{ }
.form table th,#tb table th,.user_right table th{background:#c1dff4; color:#002c51; font-weight:normal}
.form table th.r,td.r{border-right:none}
.form table td,,#tb table td{text-align:left; padding-left:8px; background:none}
.form .w1{width:20%; color:#000; text-align:right;}
.form .w1 p{font-weight:normal}
.form .w2{width:49%;}
.form .w3{width:30%}
.form table td.w2{text-align:left; padding-left:5px;}
.form input,#tb input,.form textarea{border:1px solid #ccc; padding:3px 0; margin-right:5px}
.form .btn,#tb .btn{text-align:center; height:30px; line-height:30px; padding-top:10px;}
.form input.go,#tb input.go,input.go{height:25px; line-height:25px; border:1px solid #d07300; background:#ff930d; padding:0 15px;}

table #catagory{padding:0; clear:both;}
#catagory p{padding:0px 0;}
#catagory p.right{float:right}
#catagory p.left{float:left}
#catagory span.exp{padding:3px 10px; background:url(explode.gif) no-repeat left center;}
#catagory span.cata{padding:0 5px;}
#catagory span.caozuo a{padding:0 3px;}

.page{width:99%; border-top:none; text-align:right; margin-top:8px;}
.page ul{margin-left:20px;}
.page li{display:block; float:left; margin-left:5px; height:25px; line-height:25px;}
.page li a{display:block; height:25px; line-height:25px; float:left;}

.login{margin:50px auto; width:300px; border:1px solid #003399}
.login_title{height:25px; line-height:25px; text-align:center; color:#FFFFFF; font-weight:bold; background:#000066}
.login form{margin-top:8px; margin-left:15px;}
.login p{padding:5px;}
.login h2{font-size:12px; padding:5px;}
.login form input{border:1px solid #ccc; padding:3px 0}
.login .btn{text-align:center; height:30px; line-height:30px; padding-top:10px;}

.caozuo_nav{margin-bottom:8px;}
.caozuo_nav li{display:block; float:left; height:25px; line-height:25px; margin-right:8px; display:inline}
.caozuo_nav li a{display:block; float:left; height:25px; line-height:25px; padding:0 5px; color:#001961; background:url(admin_mainbg.gif) repeat-x left top; border:1px solid #2788dc}
.caozuo_nav li.hover a{background:url(caozuo_nav_hover.gif) repeat-x left top; border:1px solid #ceb70d}
.help{padding:5px; padding-right:20px; background:url(help.png) no-repeat left center}
table tbody span.qi_yes{padding:5px 10px; background:url(yes.png) no-repeat left center}
table tbody span.qi_no{padding:5px 10px; background:url(no.png) no-repeat left center}
.login_info{border:1px solid #2D9FEE; border-left:none; border-right:none; height:30px; line-height:30px; background:#DDF2FF; padding-left:10px;}
.login_info span{padding:0 5px; color:#0033CC}
.member_info{margin-top:8px; border:1px solid #ccc; background:#F5F5F5}
.member_info p{padding:5px 8px;}
.member_info h2{font-size:12px; padding:5px 8px;}

.reg_title,.reg_foot{height:80px; width:950px; margin:0 auto}
.reg_title{background:url('logo.gif') no-repeat left center; margin:10px auto; text-indent:-1000px;}
.reg_contain{width:950px; background:#fff; margin:10px auto; padding-bottom:10px;}
#reg_div{margin-left:30px; padding:10px;}
#reg_div table tr td{border-bottom:none; height:25px; line-height:25px;}
.user_login{width:400px; float:left; border-right:1px dashed #ccc; margin:10px 0;}
.user_login_info{width:400px; float:right; margin:10px 0;}
.user_login_info h2{font-size:12px; height:30px; line-height:30px;}
.user_login_info p{height:25px; line-height:25px;}
.user_reg_btn{margin-top:10px;}
.login_input{background:url('login_input.gif') no-repeat left top; width:110px; height:40px; display:block; border:0}
.reg_foot{height:auto;margin-top:10px; padding:5px 0; text-align:center}
